How to remove libqgpsmm-dev from Debian 9 (Stretch)